<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Clientes</ion-title>
  </ion-navbar>
</ion-header>

<ion-content>

  <ion-list>

    <ion-item *ngFor="let cliente of clientes" (click)="openItem(cliente)">
      
      <ion-avatar item-start>
        <img src="assets/imgs/man.jpg" />
      </ion-avatar>
      <h2>{{cliente.nombre}}</h2>
      <p>{{cliente.apellido}}</p>
      <ion-note item-end>{{cliente.edad}}</ion-note>
    
    </ion-item>
  
  </ion-list>
  <ion-fab right bottom>
    <button ion-fab mini (click)="addItem()" color="colorFab"><ion-icon name="add"></ion-icon></button>
  </ion-fab>
</ion-content>